/*
 --------------------------
 Mid Blue stylesheet
 --------------------------
  Pantone: 299
  Hex: 3184A6

*/

@import url(rightmenu.css);

body                   		{background-color: #fff;}

#banner1			{background-color: #3184A6;}


/* Headings */
h1, h2, h3, h4			{color: #3184A6;}

/* Menus */
.menu_header			{background-color: #3184A6;}
#leftmenu			{background-color: #4f96b3;}
#leftmenu ul li li a		{background-color: #c1dae4;}
#leftmenu ul li li li a		{background-color: #d5e6ed;}
#leftmenu ul li li li li a	{background-color: #e0ecf1;}
#leftmenu ul li li li li li a	{background-color: #f4f8fa;}

/* Menus */
#rightmenu ul li a		{background-color: #d5e6ed;}

#contactbox			{background-color: #d5e6ed;}

.title				{color: #3184A6; font-size: 1.0em; font-weight: bold}

.factbox_header			{background-color: #3184A6;}
.factbox_body			{background-color: #e0ecf1;}

.formgroup      {       border: 2px solid #339933;
                        padding: 0px;
                        margin: 3px;
                }

.hidden		{ display: none; }


/* Text Highlights */


.highlight1    {
        padding : 8px;
        width : 90%;
        background : #ffd;
        color : #000;
        margin-left : 20px;
        border: 1px solid #C93;
	}

.highlight2    {
        padding : 8px;
        width : 90%;
        background : #eff;
        color : #000;
        margin-left : 20px;
        border: 1px solid #39c;
	}

.highlight3    {
        padding : 8px;
        width : 90%;
        background : #FFF4F7;
        color : #000;
        margin-left : 20px;
        border: 1px solid #f00;
	}



/* Tables */

#column2 table th		{ background-color: #ddd; padding: 5px; }
#column2 table td		{ background-color: #fff; padding: 5px; }

#column2 table.border_table	{ width: 100%; border: 1px #aaaaaa solid; border-collapse: collapse; }
#column2 table.border_table th	{ background-color: #ddd; padding: 5px; border: 1px #aaaaaa solid; }
#column2 table.border_table td	{ background-color: #fff; padding: 5px; border: 1px #aaaaaa solid; }

#column2 table.green_table	{ width: 100%; }
#column2 table.green_table th	{ background-color: #aad285; padding: 5px; }
#column2 table.green_table td	{ background-color: #e7f2dd; padding: 5px; }

#column2 table.yellow_table	{ width: 100%; }
#column2 table.yellow_table th	{ background-color: #ffdc8b; padding: 5px; }
#column2 table.yellow_table td	{ background-color: #fff1d0; padding: 5px; }

#column2 table.tan_table	{ width: 100%; }
#column2 table.tan_table th	{ background-color: #dcd0c2; padding: 5px; }
#column2 table.tan_table td	{ background-color: #efeae4; padding: 5px; }

#column2 table.blue_table	{ width: 100%; }
#column2 table.blue_table th	{ background-color: #accddb; padding: 5px; }
#column2 table.blue_table td	{ background-color: #e0ecf1; padding: 5px; }

#column2 table.staff_table       { width: auto; border: 0; border-collapse: collapse; }
#column2 table.staff_table td    { padding: 0 0 5px 0; }

																		

/* Righthand Boxes */

#sidebar-right-inner {
        float: right;
        width: 16em;
        padding: 0px;
        margin: 1.2em 0 0 2em;
}

#sidebar-right-inner ul {
        font-size: 90%;
        list-style-type: none;
        margin-left: 0.2em;
        padding-left: 0.2em;
}


#sidebar-right-inner li {
        padding-left: 0.1em;
}

#sidebar-right-inner a {
        display: block;
        padding-left: 2px;
        font-weight: normal;
        width: 90%;
        background-color: transparent;
        border-bottom: 0;
}

#sidebar-right-inner a:link {
        text-decoration: none;
}

#sidebar-right-inner a:visited {
        text-decoration: none;
        border-bottom: 0;
}

#sidebar-right-inner a:hover {
        text-decoration: underline;
}


.sidebar-right-inner-block {
        padding: 0;
        margin: 0;
        background-color: #e0ecf1;
        border: 1px solid #3184A6;
}

.sidebar-right-inner-title {
        font-size: 80%;
        color: #fff;
        background-color: #3184A6;
        font-weight: bold;
        margin: 0;
        padding: 5px;
        position: relative;
}

#contactbox	{
	margin-bottom: 2em;
	padding: 2px 2px 2px 8px;
	line-height: 1.4em;
	}

.nomargins	{
	margin: 0;
	}
